* 									{ }
ul									{ }


/* 
	LEVEL ONE
*/
ul.dropdown                         { list-style: none; margin: 0; padding: 0; position: relative }
ul.dropdown li                      { display: inline-block; }
ul.dropdown li:last-child           { display: inline-block; }
/*ul.dropdown li a                    { display: block; color: #000; text-decoration: none}
ul.dropdown li.hover a              { color: #000; text-decoration: underline }*/
ul.dropdown li:hover                { position: relative}

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ list-style: none; margin: 0; padding: 0; width: 300px; -webkit-box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); -moz-box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); box-shadow: 2px 22px 24px 0px rgba(50, 50, 50, 0.3); border: 3px solid #f3782d; visibility: hidden; position: absolute; top: 100%; left: 0px; z-index: 1000000; background: #fff}
ul.dropdown ul li:hover 			{ }
ul.dropdown ul li 					{ width: 300px; float: none; text-align: left; font: normal 27px 'PFDinTextPro-Medium', Arial; border-bottom: 1px solid #f3782d}
ul.dropdown ul li:last-child  		{ border-bottom: 0px solid #f3782d}

                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }